<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__impl__triggers__psoc6__02" kind="group">
    <compoundname>group_hal_impl_triggers_psoc6_02</compoundname>
    <title>PSOC6_02</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__hal__impl__triggers__psoc6__02_1gaa1f319cbcb0dd9dde08a4a9aa7f18f1c" kind="enum" prot="public" static="no" strong="no">
        <type />
        <name>cyhal_trigger_dest_psoc6_02_t</name>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cae8ee1cce78bd19afd33261f50275849f" prot="public">
          <name>TRIGGER_CPUSS_CTI_TR_IN0</name>
          <initializer>= 0</initializer>
          <briefdescription>
<para>CPUSS Debug and Profiler trigger multiplexer - cpuss.cti_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca8526fd451aba4dfeea209f44a97d65ce" prot="public">
          <name>TRIGGER_CPUSS_CTI_TR_IN1</name>
          <initializer>= 1</initializer>
          <briefdescription>
<para>CPUSS Debug and Profiler trigger multiplexer - cpuss.cti_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca13769916b8fe3a772ef0df5576d443a8" prot="public">
          <name>TRIGGER_CPUSS_DMAC_TR_IN0</name>
          <initializer>= 2</initializer>
          <briefdescription>
<para>MDMA trigger multiplexer - cpuss.dmac_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca4d6ed5fe7856e51781dd71c89c3ebbfc" prot="public">
          <name>TRIGGER_CPUSS_DMAC_TR_IN1</name>
          <initializer>= 3</initializer>
          <briefdescription>
<para>MDMA trigger multiplexer - cpuss.dmac_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cac0be437128aaeedab3d4062f19403115" prot="public">
          <name>TRIGGER_CPUSS_DMAC_TR_IN2</name>
          <initializer>= 4</initializer>
          <briefdescription>
<para>MDMA trigger multiplexer - cpuss.dmac_tr_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca2dc2c06274c907bca118aaceafa001f9" prot="public">
          <name>TRIGGER_CPUSS_DMAC_TR_IN3</name>
          <initializer>= 5</initializer>
          <briefdescription>
<para>MDMA trigger multiplexer - cpuss.dmac_tr_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca59dcca31269cbdcf479d7f4348a7f8fb" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN0</name>
          <initializer>= 6</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cac5832904e954417e7722fe916e30aed9" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN1</name>
          <initializer>= 7</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cab2be33a0cdf992a9aaf460ac77f34742" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN2</name>
          <initializer>= 8</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca21023fd979ffa3b92f7c32dfde08e9b5" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN3</name>
          <initializer>= 9</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca190d365d2ca24eaa543ddfd1c59b9070" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN4</name>
          <initializer>= 10</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca7ed7ce4e16e05612710dd7fb92089e00" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN5</name>
          <initializer>= 11</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca405b4329111bbe3bde81ae454a9a3df1" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN6</name>
          <initializer>= 12</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca02d46b098d3bb72c5b34408b788c5b70" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN7</name>
          <initializer>= 13</initializer>
          <briefdescription>
<para>P-DMA0 trigger multiplexer - cpuss.dw0_tr_in[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca51a16f389ddd36fe8278d40fb706bb7c" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN8</name>
          <initializer>= 14</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[8]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca3119ddb744391f697380a1e30b193aa1" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN9</name>
          <initializer>= 15</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[9]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca048781054f7e9db1e3d1d5a36a9a3c23" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN10</name>
          <initializer>= 16</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[10]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca50c16ac806e546d7e335ef76aad9c599" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN11</name>
          <initializer>= 17</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[11]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca65660e2df19d36b599d3c733dda6a6f8" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN12</name>
          <initializer>= 18</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[12]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca37ce1901e0d832418c7c97a88bf95269" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN13</name>
          <initializer>= 19</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[13]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caf9e03807927c18419f0895d860ed10a7" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN14</name>
          <initializer>= 20</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[14]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cafea88035d1b0457fa6ff23c3f50856d7" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN15</name>
          <initializer>= 21</initializer>
          <briefdescription>
<para>USB PDMA0 Triggers - cpuss.dw0_tr_in[15]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca495b059ecd2c64f96fd5dfff1adc295f" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN16</name>
          <initializer>= 22</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[16]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca3bd4c9f3a1f4b020fa862295cbccc81f" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN17</name>
          <initializer>= 23</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[17]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caa55eb7a61a600daeeda12fb75d75d378" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN18</name>
          <initializer>= 24</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[18]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca9fc6d272b76100ac5aac8fb3303dced5" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN19</name>
          <initializer>= 25</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[19]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cabffae9cb3750a64c654ed26d1c0eaecc" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN20</name>
          <initializer>= 26</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[20]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cac75491702c281fa256bfebca75f0a428" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN21</name>
          <initializer>= 27</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[21]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca20b7402ce3d89e9d9b01d032235c3f42" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN22</name>
          <initializer>= 28</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[22]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cab55b362f04185b69e868b76115690814" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN23</name>
          <initializer>= 29</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[23]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca6e009f3f25cd59c6db6cc6c4877abde4" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN24</name>
          <initializer>= 30</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[24]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca461201f8dfb74db58b7978cfa45695db" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN25</name>
          <initializer>= 31</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[25]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cac1d97254ea718f0e361b38b5bf2a667e" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN26</name>
          <initializer>= 32</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[26]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca69d5ba052ff026435ba2785f1cace927" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN27</name>
          <initializer>= 33</initializer>
          <briefdescription>
<para>SCB DW0 Triggers - cpuss.dw0_tr_in[27]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caaa0960cdf5aa3ff12aa1eab07bc5d9ec" prot="public">
          <name>TRIGGER_CPUSS_DW0_TR_IN28</name>
          <initializer>= 34</initializer>
          <briefdescription>
<para>SAR to PDMA0 direct connect - cpuss.dw0_tr_in[28]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cab505fe04f23de1a200004f118cfabafb" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN0</name>
          <initializer>= 35</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca3fba810f4d13290b23d1362cc1ae83f3" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN1</name>
          <initializer>= 36</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca77c0f8889a44e854f61fb6cc4c6b0076" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN2</name>
          <initializer>= 37</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca4c81762378bd22ca089856456da02a56" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN3</name>
          <initializer>= 38</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca3be46b61bf4a52991818ecb68bcb2f44" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN4</name>
          <initializer>= 39</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca451dd1e84f93daf35c7333868f3d0d5d" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN5</name>
          <initializer>= 40</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cae2054a1573623bac8765f51ae6761e08" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN6</name>
          <initializer>= 41</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cade09e15fb40e9ad7f6681df499e2fdc1" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN7</name>
          <initializer>= 42</initializer>
          <briefdescription>
<para>P-DMA1 trigger multiplexer - cpuss.dw1_tr_in[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca57d6eb41fa86aee35ec7da7e033af504" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN8</name>
          <initializer>= 43</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[8]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca067f814ad18c08fa873be6d3f6849b3a" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN9</name>
          <initializer>= 44</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[9]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caecf96e2b9c22940c1b0a1338ecd0b33d" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN10</name>
          <initializer>= 45</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[10]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cacb7bd06eb8ff39e5ad2663da4f88c719" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN11</name>
          <initializer>= 46</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[11]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca54e47997df4f9835a7eb53a1ab453641" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN12</name>
          <initializer>= 47</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[12]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caceb73709ca7e6ecac650ea223e173f74" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN13</name>
          <initializer>= 48</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[13]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca02517b9ce500bb0458db53aa5b8a3b07" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN14</name>
          <initializer>= 49</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[14]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca561790ee0e03a8b13c1ea3eda3d3b1f2" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN15</name>
          <initializer>= 50</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[15]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cabdc35d317236767f43cf843d9e1d0f63" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN16</name>
          <initializer>= 51</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[16]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca5e155c782bc2dac6aafae10fc7fa8411" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN17</name>
          <initializer>= 52</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[17]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca4bd5d2795447449eb7c46c1914ee3ab6" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN18</name>
          <initializer>= 53</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[18]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cab109fa7ac649e9b9ef3116407cdd3900" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN19</name>
          <initializer>= 54</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[19]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cab5b376948a1958655060d02dffbb7bb7" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN20</name>
          <initializer>= 55</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[20]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cae5287fd9bca470df5d18d32e2379188b" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN21</name>
          <initializer>= 56</initializer>
          <briefdescription>
<para>SCB PDMA1 Triggers - cpuss.dw1_tr_in[21]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caca3865406082916b4331190f9cf989b7" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN22</name>
          <initializer>= 57</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[22]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca467f43061de17e09768cd104752a44b9" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN23</name>
          <initializer>= 58</initializer>
          <briefdescription>
<para>SMIF to PDMA1 direct connect - cpuss.dw1_tr_in[23]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cacee92d00130c8368e0d47eda1fd503ef" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN24</name>
          <initializer>= 59</initializer>
          <briefdescription>
<para>AUDIOSS PDMA1 triggers (I2S &amp; PDM) - cpuss.dw1_tr_in[24]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cab76762c550c0a13cc598b255746043a0" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN25</name>
          <initializer>= 60</initializer>
          <briefdescription>
<para>AUDIOSS PDMA1 triggers (I2S &amp; PDM) - cpuss.dw1_tr_in[25]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca4c6fa52f32bb6f369cd06b767ad4c71a" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN26</name>
          <initializer>= 61</initializer>
          <briefdescription>
<para>AUDIOSS PDMA1 triggers (I2S &amp; PDM) - cpuss.dw1_tr_in[26]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca1be1ea9a804a48039d00cb45ec5202dc" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN27</name>
          <initializer>= 62</initializer>
          <briefdescription>
<para>AUDIOSS PDMA1 triggers (I2S &amp; PDM) - cpuss.dw1_tr_in[27]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca03859e94b2de0bd0681a744afab91952" prot="public">
          <name>TRIGGER_CPUSS_DW1_TR_IN28</name>
          <initializer>= 63</initializer>
          <briefdescription>
<para>AUDIOSS PDMA1 triggers (I2S &amp; PDM) - cpuss.dw1_tr_in[28]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca787a2ca2230157504dcd03be3ceff4be" prot="public">
          <name>TRIGGER_CSD_DSI_START</name>
          <initializer>= 64</initializer>
          <briefdescription>
<para>Capsense trigger multiplexer - csd.dsi_start. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca94df452a663814d0b8e5603df5580bae" prot="public">
          <name>TRIGGER_PASS_TR_SAR_IN</name>
          <initializer>= 65</initializer>
          <briefdescription>
<para>ADC trigger multiplexer - pass.tr_sar_in. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cadc5ebe2bb7ff2e330bece17760fc4c8f" prot="public">
          <name>TRIGGER_PERI_TR_DBG_FREEZE</name>
          <initializer>= 66</initializer>
          <briefdescription>
<para>PERI Freeze trigger multiplexer - peri.tr_dbg_freeze. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca363772d05c57f57cda0107fe3bab3161" prot="public">
          <name>TRIGGER_PERI_TR_IO_OUTPUT0</name>
          <initializer>= 67</initializer>
          <briefdescription>
<para>HSIOM trigger multiplexer - peri.tr_io_output[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caca0e6a088350defcb49a8db1142710e0" prot="public">
          <name>TRIGGER_PERI_TR_IO_OUTPUT1</name>
          <initializer>= 68</initializer>
          <briefdescription>
<para>HSIOM trigger multiplexer - peri.tr_io_output[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca1abee9283215e5226f0af3b166370ecc" prot="public">
          <name>TRIGGER_PROFILE_TR_START</name>
          <initializer>= 69</initializer>
          <briefdescription>
<para>CPUSS Debug and Profiler trigger multiplexer - profile.tr_start. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca2d7ddd6cbbe102bdb60021f2a3bd98f4" prot="public">
          <name>TRIGGER_PROFILE_TR_STOP</name>
          <initializer>= 70</initializer>
          <briefdescription>
<para>CPUSS Debug and Profiler trigger multiplexer - profile.tr_stop. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca00bde54cacd4695e8a43e7dcfd1178bc" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN0</name>
          <initializer>= 71</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca4d771481c4b36c68afa2691c7610e591" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN1</name>
          <initializer>= 72</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca581e3007a0923cf20ed57ea644d01544" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN2</name>
          <initializer>= 73</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca70d45382ec4cccedb10f7de213e5c02b" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN3</name>
          <initializer>= 74</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca9cb6ea5bcab6edff063d2c212fd36bdd" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN4</name>
          <initializer>= 75</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca7befd9e6936ac2bf8620364cb26949e6" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN5</name>
          <initializer>= 76</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca2a16a75fd630605de7c15cc6183555fa" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN6</name>
          <initializer>= 77</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca0a84beadae549c3323f6c6f48e46d348" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN7</name>
          <initializer>= 78</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cad59f5743c2c5a7ea842c0d660ef50c5f" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN8</name>
          <initializer>= 79</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[8]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca5781d93b11c04d2892c447ec16660c39" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN9</name>
          <initializer>= 80</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[9]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca45baa4370d1ef6c69a8624f0990ff4cf" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN10</name>
          <initializer>= 81</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[10]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caf51b8fd276c0cbcadc482a016bf4b8e9" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN11</name>
          <initializer>= 82</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[11]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca9e19ff1f4ed23c4e750e8408f9c8718b" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN12</name>
          <initializer>= 83</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[12]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca7ae8eb884f998eea12df5b34a17e4112" prot="public">
          <name>TRIGGER_TCPWM0_TR_IN13</name>
          <initializer>= 84</initializer>
          <briefdescription>
<para>TCPWM0 trigger multiplexer - tcpwm[0].tr_in[13]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca36b37ee37ed9f72bd23a2946c1ae7269" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN0</name>
          <initializer>= 85</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cac298ff4646d22b632074029e84fd9813" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN1</name>
          <initializer>= 86</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cad9fef1d648ca3607ef17470f5320b8c8" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN2</name>
          <initializer>= 87</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca9c0bf787372561ae4636f50faff34554" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN3</name>
          <initializer>= 88</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca3f654f107333c70d89f0449a22abd130" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN4</name>
          <initializer>= 89</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca276f2a1423b5029f90ba30d972c1418a" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN5</name>
          <initializer>= 90</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca91af7fd8f4da4465c71c0f808cbf1bbd" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN6</name>
          <initializer>= 91</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cacf91a945e18932ad9bc09cbf64fdae7a" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN7</name>
          <initializer>= 92</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cac75446cc22822a14bdfc9e509abf8733" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN8</name>
          <initializer>= 93</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[8]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cacb936943e530d6b4987d5f4effeb6401" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN9</name>
          <initializer>= 94</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[9]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caa72d9b8b163a26a5329e2c2097f800ff" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN10</name>
          <initializer>= 95</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[10]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca6626d036b628697f9c376149737af508" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN11</name>
          <initializer>= 96</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[11]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca6a76431a00eb0cc8c52f97acb1eb247f" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN12</name>
          <initializer>= 97</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[12]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cab93652575fbec1d4de09c5253e663138" prot="public">
          <name>TRIGGER_TCPWM1_TR_IN13</name>
          <initializer>= 98</initializer>
          <briefdescription>
<para>TCPWM1 trigger multiplexer - tcpwm[1].tr_in[13]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca9bb637b83181e9b9dcea288f4e7a992a" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND0</name>
          <initializer>= 99</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[0]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca1b9210a959036a17c913310f8840c64d" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND1</name>
          <initializer>= 100</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[1]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1caa7059fa46c0eb14bd41ba7fa72b20f12" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND2</name>
          <initializer>= 101</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[2]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca4ccffefafbf0b050aaba36e102b40925" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND3</name>
          <initializer>= 102</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[3]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cad70f7ad90cddc4a7948617e6ec7585a0" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND4</name>
          <initializer>= 103</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[4]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1ca306ff4f4b52defbd6b9897b900c62a03" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND5</name>
          <initializer>= 104</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[5]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cabc23fa750a52be075e5fd9523ef99015" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND6</name>
          <initializer>= 105</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[6]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__hal__impl__triggers__psoc6__02_1ggaa1f319cbcb0dd9dde08a4a9aa7f18f1cadb1a40940305beffa637ce761de4f419" prot="public">
          <name>TRIGGER_USB_DMA_BURSTEND7</name>
          <initializer>= 106</initializer>
          <briefdescription>
<para>USB PDMA0 Acknowledge Triggers - usb.dma_burstend[7]. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cyhal_trigger_dest_psoc6_02_t: </bold><linebreak />Name of each output trigger.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="152" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_02.h" bodystart="43" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_02.h" line="44" />
      </memberdef>
      </sectiondef>
      <sectiondef kind="typedef">
      <memberdef id="group__group__hal__impl__triggers__psoc6__02_1ga11bc93cc85676461537a87e24315060f" kind="typedef" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__hal__impl__triggers__psoc6__02_1gaa1f319cbcb0dd9dde08a4a9aa7f18f1c">cyhal_trigger_dest_psoc6_02_t</ref></type>
        <definition>typedef cyhal_trigger_dest_psoc6_02_t cyhal_dest_t</definition>
        <argsstring />
        <name>cyhal_dest_t</name>
        <briefdescription>
<para>Typedef from device family specific trigger dest to generic trigger dest. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_02.h" bodystart="155" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/cyhal_triggers_psoc6_02.h" line="155" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Trigger connections for psoc6_02. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>